 <img style='max-width: 100%' src='https://ic.pics.livejournal.com/vl_sokolov/85813790/1111/1111_800.jpg' />
 <p>Аравия на карте – большое серое пятно, по краям которого жмутся зеленые прибрежные зоны. На огромной территории, почти три миллиона квадратных километров, только 5 процентов пригодно для жилья. Остальное – полупустыни, где можно жить только зимой, а летом все вымирает и люди уходят в другие &nbsp;места, где есть зелень, вода и тень. &nbsp;</p>
<p>Великие цивилизации древности доходили до ее границ – и останавливались, не в силах справиться с пустыней.&nbsp;</p>
<p>Жизнь, история кипели снаружи, а на внутренних землях почти не менялась в течение тысячелетий. Здесь жили арабы. «Араба» на древнееврейском и значит – &nbsp;пустыня. Сами арабы называли себя «ахль-аль-бадв» – люди пустошей. В Аравии никогда не было никого, кроме арабов: никто сюда не приходил, никому не были нужны эти земли.&nbsp;</p>